<form class="login" method="post">
  <div class="card">
    <a class="button">Log in</a>
    <div class="inputBox">
      <input type="text" required name="name" id="name" />
      <span>Nom</span>
    </div>

    <div class="inputBox">
      <input type="password" required name="password" id="password" />
      <span>Mot de passe</span>
    </div>
    <button type="submit">Se connecter</button>
    <% if (error) { %>
    <p class="error"><%= error %></p>
    <% } %>
  </div>
</form>
